/* Index of Classes used throughout site */
a:link   {  color:#4040A0 } 
a:visited   {  color:#AF5020 } 
a:active   {  color:#FF0000 }
a:hover   {  color:#4040A0 }
BODY {
	margin-top: 0;
	margin-bottom: 0;
	margin-left:0;
	margin-right:0;
	color:#404080;
	background-color:#DBE5FA;
}
td.Slice_10a { 
background-image: url(/old_txp/images/Slice_10a.gif); 
} 
td.Slice_15a { 
background-image: url(/old_txp/images/Slice_15a.gif); 
} 
td.Slice_20 { 
background-image: url(/old_txp/images/Slice_20.gif); 
} 
td.Slice_22 { 
background-image: url(/old_txp/images/Slice_22.gif); 
} 
td.Slice_27 { 
background-image: url(/old_txp/images/Slice_27.gif); 
} 
td.Slice_28a { 
background-image: url(/old_txp/images/Slice_28a.gif); 
} 
td.Slice_32 { 
background-image: url(/old_txp/images/Slice_32.gif); 
} 
td.Slice_39 { 
background-image: url(/old_txp/images/Slice_39.gif); 
} 
td.topleftS_170 { 
background-image: url(/old_txp/images/topleftS_170.gif); 
} 
td.topleftS { 
background-image: url(/old_txp/images/topleftS.gif); 
} 
td.frame_picture_top { 
background-image: url(/old_txp/images/frame_picture_top.jpg); 
} 
td.frame_picture_left { 
background-image: url(/old_txp/images/frame_picture_left.jpg); 
} 
td.frame_picture_right { 
background-image: url(/old_txp/images/frame_picture_right.jpg); 
} 
td.frame_picture_bottom { 
background-image: url(/old_txp/images/frame_picture_bottom.jpg); 
} 
hr {
  color:#C7CCDC;
  height:1px;
}
TD {
	font-size: 12px;
	font-family: calibri,tahoma;
	color: #444444;
}
.tab {
	text-indent:5em;
}
.msg {
	color:#CC0000;
}
.smallform {
	font-size: 8pt;
	border-style: solid;
	border-width: 1px;
	border-color: #C7CCDC;
	background-color: #F0F1F6;
	font-family:Arial;
}
.jumpto {
	color:#FF541E;
	border: 0px solid #FFFFFF;
	background-color:#F0F1F6;
	font-size:8pt;
	font-weight:bold;
}
.clear { /* generic container (i.e. div) for floating buttons */
  overflow: hidden;
  width: 100%;
}
.h1button {
  background: transparent url(/old_txp/images/h1_button.gif) no-repeat scroll top right;
  color: #444;
  display: block;
  font: bold 20px arial, sans-serif;
  height: 35px;
  margin-right: 0px;
  padding-right: 18px; /* sliding doors padding */
  text-decoration: none;
	text-align: center;
	margin-bottom:0px;
}
.h1button span {
  background: transparent url(/old_txp/images/h1_button_span.gif) no-repeat;
  display: block;
  line-height: 35px;
  padding: 1px 0 1px 18px;
}
.smbutton {
  background: transparent url(/old_txp/images/bg_button_a.gif) no-repeat scroll top right;
  color: #444;
  display: block;
  font: bold 12px arial, sans-serif;
  height: 24px;
  margin-right: 0px;
  padding-right: 18px; /* sliding doors padding */
  text-decoration: none;
	text-align: center;
	margin-bottom:0px;
	margin-top:0px;
}
.smbutton span {
  background: transparent url(/old_txp/images/bg_button_span.gif) no-repeat;
  display: block;
  line-height: 14px;
  padding: 5px 0 5px 15px;
}
.dlbutton {
  background: transparent url(/old_txp/images/dl_button_b.gif) no-repeat scroll top right;
  color: #444;
  display: block;
  font: bold 13px arial, sans-serif;
	color: white;
  height: 24px;
  margin-right: 0px;
  padding-right: 18px; /* sliding doors padding */
	padding-left: 20px;
	padding-top: 4px;
  text-decoration: none;
	text-align: center;
	margin-bottom:0px;
}
a:hover.dlbutton {
  background: url(/old_txp/images/dl_button_a.gif) no-repeat scroll top right;
  color: #444;
  display: block;
  font: bold 13px arial, sans-serif;
	color: white;
  height: 24px;
  height: 24px;
  margin-right: 0px;
  padding-right: 18px; !important /* sliding doors padding */
	padding-left: 20px;
	padding-top: 4px;
  text-decoration: none;
  text-align: center;
  margin-bottom:0px;
  margin-top:0px;
}
a:visited.dlbutton {
	color: white;
}
.at_10font {
  font: bold 10px arial, sans-serif;
}
ul, ol { margin-left:1.5em; padding-left:2px; }
li { margin-bottom:0.5em; }
.buttons {
	color:#FF541E;
	border: 0px solid #FFFFFF;
	background-color:#FFFFFF;
	font-size:8pt;
	font-weight:bold;
}
.scroller {
	position:relative;
	overflow:auto;
	width:100%;
	height:200;
	background-color:#F0F1F6;
	border:1px;
	padding:4px;
	border-style:inset;
	border-left-color:#C7CCDC;
	border-top-color:#C7CCDC;
}
.charcoal {
	color: #888888;
}
.header {
	font-size: 12px;
	font-family: Arial;
	color: #888888;
}
.header3 {
	font-size: 12px;
	font-family: Arial;
	font-weight:bold;
	color: #000000;
}
.header1 {
	font-size: 16px;
	font-family: Arial;
	font-weight:bold;
	color: #000000;
}
.bluelabel {
	font-size: 10pt;
	font-family: Arial;
	color: #000080;
}
/* CSS Font Library */
.ten {
	font-size:10pt;
}
.eight {
	font-size:8pt;
}
.seven {
	font-size:7pt;
}
